View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001070aMuleFeature Requestpublic2007-03-21 21:392008-08-14 16:11
ReporterBramKuijper2 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in Version 
Summary0001070: amulecmd a bit more informative when amuled not yet started
DescriptionWhen starting amulecmd from the command line with a blank config file or amuled not yet started, amulecmd does this:

bram@bram-laptop: amulecmd
This is amulecmd 2.1.3
Enter password for mule connection:

Creating client...


and that's it.

Especially when configfile is empty or daemon not started, just the message "Creating Client..." isn't very helpful at all. I would suggest to let amulecmd quit with an error message "daemon not started" or at least anything more informative than this.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002914)
Wuischke (manager)
2008-08-14 16:11

A fix has been committed for this issue.

- Issue History
Date Modified Username Field Change
2007-03-21 21:39 BramKuijper2 New Issue
2007-03-21 21:39 BramKuijper2 Operating System => Any
2008-08-13 16:35 Wuischke Status new => assigned
2008-08-13 16:35 Wuischke Assigned To => Wuischke
2008-08-14 16:11 Wuischke Status assigned => resolved
2008-08-14 16:11 Wuischke Resolution open => fixed
2008-08-14 16:11 Wuischke Note Added: 0002914


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker